body{
    margin: auto;
    background-color: rgb(227, 255, 255);
}

header{
    margin-top: 0;
    width: 100%;
    background-color: rgb(175, 255, 255);
}

h1{
    margin: 0;
    padding-top: 6vh;
    padding-bottom: 6vh;
    text-align: center;
    font-size: 10.64vh;
    font-family: "Handjet", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
}

h3{
    margin-top: 15vh;
    font-family: sans-serif;
    font-size: 2.2vh;
    text-align: center;
    color: rgb(0, 0, 0);
    text-decoration: line-through double rgb(227, 255, 255);
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input{
    display: inline-block;
    width: 2.9vw;
    height: 2.9vw;
    border: 0.4vh solid;
    border-radius: 0.2vw;
    margin: 1vw;
    margin-top: 4vw;
    padding: 12px;
    font-size: 2.2vw;
    font-weight: bold;
    text-align: center;
}

button{
    position: absolute;
    bottom: 6vh;
    left: 44vw;
    width: 12vw;
    padding: 7px 0;
    text-align: center;
    font-size: 2vh;
    font-weight: bold;
    border: 0.2vh solid;
    font-family: sans-serif;
    background-color: rgb(53, 190, 190);
}

button:hover{
    cursor: pointer;
    color: white;
    border: 0.2vh solid black;
}

/* 2 */

#input_C2{
    margin-top: 20vh;
    width: 32vw;
    height: 5vh;
    text-align: left;
}

/* 3 */

#bac_pink_C3{
    display: block;
    width: 31.6vw;
    height: 8vh;
    margin: 2vh 0;
    margin-top: 10vh;
    background-color: #B117F3;
    border: 0.4vh solid rgb(0, 0, 0);
}

.input_C3{
    display: block;
    width: 30vw;
    height: 5.2vh;
    margin: 2vh 0;
    padding: 6px 10px;
    text-align: left;
    font-size: 1.7vw;
}

#input_C3_r{
    border: 0.4vh solid red;
}
#input_C3_g{
    border: 0.4vh solid green;
}
#input_C3_b{
    border: 0.4vh solid blue;
}